<?php

//phpinfo();
//exit;


//$dbhost = 'localhost';
//$dbname = 'jak_sumatra';
//$dbuser = 'root';
//$dbpass = '';
date_default_timezone_set("Asia/Bangkok"); 


//$ip_server = $_SERVER['SERVER_ADDR']; 
  
// Printing the stored address 
//echo "Server IP Address is: $ip_server"; 



$dbhost = 'localhost';
$dbname = 'arthurk1_internal';
$dbuser = 'arthurk1_user';
$dbpass = 'NelsonLawrence1!';

//echo $dbhost; 

$date = date('Y-m-d H:i:s');
$tanggal_update = date('Y-m-d H:i:s');
$tanggaltanggal = date('Y-m-d');
$token = date('mdYhis');
$tanggal_now = date('d-m-Y');

$namaweb="#";
$slogan="#";
$email_regis="#";
$email_payment="#";
$email_return="#";
$no_reply="#";

//MEMBUKA KONEKSI KE DATABASE
$db_connection = mysql_connect($dbhost, $dbuser, $dbpass) or die ('Koneksi ke Sql gagal!');

$db_select = mysql_select_db($dbname, $db_connection);


//$con=mysqli_connect($dbhost,$dbuser,$dbpass);

//mysqli_select_db($con,$dbname); 
//To select the database

//session_start(); //To start the session

//$query=mysqli_query($con,your query); 
//made query after establishing connection with database.

//exit;

if(!defined('_MAX_SIZING_WIDTH')){
	define('_MAX_SIZING_WIDTH',600);
}
if(!defined('_MAX_SIZING_HEIGHT')){
	define('_MAX_SIZING_HEIGHT',600);
}
if(!defined('_MAX_PRODUK_WIDTH')){
	define('_MAX_PRODUK_WIDTH',600);
}
if(!defined('_MAX_PRODUK_HEIGHT')){
	define('_MAX_PRODUK_HEIGHT',600);
}
?>